Manifest-Version: 1.0
Build-Jdk: 1.6.0_21
Built-By: hudsonbuild
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: license.html
SHA1-Digest: /vLZjlHkZSXMSfPrWwNqOUDqqbM=

Name: META-INF/maven/org.eclipse.jetty.osgi/org.eclipse.jetty.slf4jlog
 back/pom.properties
SHA1-Digest: 1XCa/nt6wHEyC0NxRgpMk7m6U/Y=

Name: feature.properties
SHA1-Digest: y7AwgSHCHHB/XQuvvnfq1GEvfxg=

Name: META-INF/maven/org.eclipse.jetty.osgi/org.eclipse.jetty.slf4jlog
 back/pom.xml
SHA1-Digest: 8FoHrltd5UiwsLn+NIZOb2tqEl8=

Name: feature.xml
SHA1-Digest: Gs5E8m0p6t/4+k6SDabH/GH1Zi0=

